[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: slink install and libc6



In a message dated 2/10/99 10:58:23 AM Central Standard Time,
morgan@hahaha.org writes:

> First off, let me apologize if I misunderstood you. I'm in digest mode, and
>  so I can't see mail threads. I didn't see the posts that started this
>  thread. Your message sounded like you were experiencing the same problem I
>  did. The big question is, are you are installing or upgrading to slink?
>  That's the assumption I made. Because I installed slink, and subsequently
>  had the same libc6/libc6-dev conflicts you write about. The root of the
>  problem was that the file /etc/apt/sources.list points at "stable", which
>  currently means hamm. Of course when slink leaves frozen it will be stable,
>  and so the circuit will be shorted. 
>  

Can't thank you enough for getting back to me on this - it's been driving me
nutz!  :)

* I'm installing fresh using slink.
* I downloaded all the packages from the slink directory on ftp.debian.org.
* I still haven't figured out how to get my Debian system to use ftp to get
the packages, so I'm currently downloading them to a zip drive, booting up
Debian, and installing them from my zip drive.
* I'm using dselect (already mounted method), not apt; I don't have a clue how
apt works yet - I'll get to that once I have everything I need installed!

Will changing the apt/sources.list affect dselect?  Should I just use apt to
upgrade this package instead of dselect/dpkg?

I'm still at a loss as to why this is giving me problems in the first place.
>From all I've read and ran across, 2.0.7t is less than 2.0.7.19981211-1.  Why
is dpkg having such a problem with this file?

-Jay


Reply to: